<?xml version="1.0" encoding="utf-8"?>
<exercise stylesheet="pdCCR2numbermorespace">
	<rubric><![CDATA[<b>Choose the correct answer.</b>]]></rubric>
	<!--<audio>content/pdCCR1/assets/dialogue.mp3</audio>-->
	<questions>
		<question>
			<sentence><![CDATA[ ... the TV, please?]]></sentence>
			<options>
				<option><![CDATA[Can my brother upload]]></option>
				<option answer="correct"><![CDATA[Can I turn off]]></option>
				<option><![CDATA[Can we download]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[... your game console, please?]]></sentence>
			<options>
				<option answer="correct"><![CDATA[Can we play with]]></option>
				<option><![CDATA[We can plug in]]></option>
				<option><![CDATA[Can I upload]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Can ... my phone?]]></sentence>
			<options>
				<option><![CDATA[you upload]]></option>
				<option answer="correct"><![CDATA[I charge]]></option>
				<option><![CDATA[we download]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[... these speakers, please?]]></sentence>
			<options>
				<option answer="correct"><![CDATA[Can I plug in]]></option>
				<option><![CDATA[Can we charge]]></option>
				<option><![CDATA[Can I play]]></option>
			</options>
		</question>
		<question>
		<sentence><![CDATA[... some songs, please?]]></sentence>
			<options>
				<option><![CDATA[Can I borrow]]></option>
				<option><![CDATA[Can I unplug]]></option>
				<option answer="correct"><![CDATA[Can I download]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Can ... my camera from the computer?]]></sentence>
			<options>
				<option answer="correct"><![CDATA[I disconnect]]></option>
				<option><![CDATA[we play with]]></option>
				<option><![CDATA[I upload]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[... the batteries, please?]]></sentence>
			<options>
				<option><![CDATA[Can I turn on]]></option>
				<option answer="correct"><![CDATA[Can I replace]]></option>
				<option><![CDATA[Can I download]]></option>
			</options>
		</question>
			</questions>
</exercise>
